
D4Science Infrastructure - Upgrade #12150

Upgrade # 12019 (Completed): D4Science Infrastructure Upgrade to gCube 4.12.0

gCubeApps VO upgrade to gCube 4.12

Jul 10, 2018 03:03 PM - Roberto Cirillo

Status: Completed Start date: Jul 10, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube 4.12

  

Infrastructure: Production   

Description

Related issues:

Blocked by D4Science Infrastructure - Support #12179: Aquamaps still run with... Closed Jul 17, 2018

History

#1 - Jul 10, 2018 03:22 PM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(CNR) DONE spd1.d4science.org

(CNR) DONE tabulardata1.d4science.org

(CNR) DONE node49.p.d4science.research-infrastructures.eu

Smartgears services

(CNR) DONE spd1.d4science.org: upgrade spd service

(CNR) DONE tabulardata1.d4science.org upgrade tabulardata service

gCore services

node49.p.d4science.research-infrastructures.eu replace storage libs on Aquamaps service

#2 - Jul 16, 2018 02:56 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Jul 17, 2018 04:17 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Jul 17, 2018 07:06 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100

#5 - Jul 17, 2018 07:20 PM - Roberto Cirillo

- % Done changed from 100 to 90

#6 - Jul 17, 2018 07:23 PM - Roberto Cirillo

- Blocked by Support #12179: Aquamaps still run with Java7 added

#7 - Sep 05, 2018 03:10 PM - Roberto Cirillo

- % Done changed from 90 to 100
